/* CSS Document */

#navi
{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	position: relative;
	z-index: 100;
}

#navi a
{
	text-decoration: none;
}

#navi .navi_menu > ul
{
	padding: 0px;
	display: table;
	width: 100%;

}

#navi .navi_menu  > ul > li
{
	margin: 0px;
	list-style-type: none;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;

}

#navi .navi_menu  > ul > li:first-child
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
}

#navi .navi_menu  > ul > li > a
{
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-bottom: 4px;
	display: block;
	font-size: 13px;
	line-height: normal;
	color: #000;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;

}

#navi .navi_menu ul li span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0.2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 26px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color: #aa3d4d;
	margin-bottom: 0.2em;
}


#navi .navi_menu  > ul > li a:hover
{
	background-color: #f0dde0;
	color: #000 !important;
	-moz-transition-duration:0.3s;
	-webkit-transition-duration:0.3s;
	-o-transition-duration:0.3s;
	-ms-transition-duration:0.3s;
	transition-duration:0.3s;

}

#navi .sub_menu
{
	background-color: #9d1e31;
	color: #FFF;
	position: absolute;
	display: none;
	width: 100%;
	padding-top: 2em;
	padding-bottom: 2em;
	top: 100%;
	left: 0px;
	z-index: 1000;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #ccc;
}

#navi .sub_menu p
{
	width: 200px;
	display: inline-block;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
	border: 1px solid #FFF;
	vertical-align: top;
	line-height: 1em;
}

#navi .sub_menu p span
{
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0.2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 38px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	margin-bottom: 0.4em;
}


#navi .sub_menu img
{
	display: inline-block;
	vertical-align: top;
}

#navi .sub_menu ul
{
	display: inline-block;
	vertical-align: top;
	margin-left: 25px;
}
#navi .sub_menu ul li.list-no
{
	list-style: none;
	list-style-type: none;
}

#navi .sub_menu ul li ul
{
	margin-top: 0px;
}
#navi .sub_menu ul li ul li
{
	margin: 0 0 0 -45px !important;
	padding:0 !important;
}




#navi .sub_menu a
{
	color: #FFF;
	display:block;
}


/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{

#navi ul
{
	table-layout: fixed;

}


}




/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#navi
{
	display: none;
}


}

